.table-land {
  width: 100%;
}

.table-land tr {
  display: flex;
  border-bottom: solid 1px #000;
  padding: 1rem 0;
}

@media (max-width: 768px) {
  .table-land tr {
    display: block;
    border-bottom: none;
    padding: 0;
  }
}

.table-land th {
  color: var(--main);
  white-space: nowrap;
  min-width: 80px;
}

@media (max-width: 768px) {
  .table-land th {
    border-bottom: solid 1px #000 !important;
    margin-bottom: 1rem;
  }
}

.table-land td {
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  width: 100%;
}

@media (max-width: 768px) {
  .table-land td {
    margin-bottom: 0.75rem;
  }
}

@media (min-width: 768px) {
  .table-border_right {
    border-right: solid 1px;
  }
}

.table-area * {
  white-space: nowrap;
}

.table-area {
  display: flex;
  width: 100%;
}

.table-area th {
  display: flex;
}

@media (max-width: 768px) {
  .table-area tr {
    display: flex;
  }
}

.table-area tbody {
  column-count: 2;
  column-fill: balance;
  width: 100%;
}

@media (max-width: 992px) {
  .table-area tbody {
    column-count: unset;
    display: flex;
    flex-direction: column;
  }

  .table-area tr {
    display: flex;
    flex-direction: row;
    padding: 0.5rem 0;
    border-bottom: solid 1px #d2d2d2 !important;
  }

  .table-area tr:last-child {
    border: unset !important;
  }

  .table-area tr * {
    display: inline-block !important;
  }

  .table-area td {
    text-align: center;
    width: 100px;
  }
}

.status_list {
  display: flex;
  height: 100%;
  gap: 0 1rem;
  padding-bottom: 1rem;
  border-bottom: solid 1px #000;
}

@media (max-width: 1200px) {
  .status_list {
    flex-direction: column;
  }
}

.no-wrap {
  white-space: nowrap;
}

.badge-label_green {
  background-color: #0075ff;
  color: #fff;
  padding: 0rem 0.5rem;
}

.badge-label_red {
  background-color: red;
  color: #fff;
  padding: 0rem 0.5rem;
}

.table-school_district tr {
  width: fit-content;
  border: unset !important;
}

.table-school_district th,
.table-school_district td {
  padding: 0 1rem 0 0 !important;
}

@media (max-width: 768px) {
  .table-school_district td {
    padding: 0 1rem 1rem 0 !important;
  }
}

dl.table-land {
  display: grid;
  gap: 1rem 0;
}
dl.table-land dd {
  margin: 0;
}

dl.table-land > div {
  display: flex;
  border-bottom: none;
  padding: 0;
  flex-direction: column;
}
dl.table-land > div > dt {
  color: var(--main);
  white-space: nowrap;
  border-bottom: solid 1px #000;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
}
dl.table-land > div > dd {
  margin: 0;
  align-self: flex-start;
}

dd.sumi {
  flex: 1;
}
dd.sumi span {
  display: block;
  text-align: center;
}

@media (min-width: 768px) {
  dl.table-land {
    gap: 0;
  }
  dl.table-land > div {
    flex-direction: row;
    border-bottom: solid 1px #000;
    padding: 1rem 0;
  }
  dl.table-land > div > dt {
    min-width: 80px;
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
  }
}

dl.table-land .table-land-price dl {
  display: flex;
  gap: 0 1rem;
  align-items: center;
  margin-bottom: 0.25rem;
  justify-content: space-between;
}
dl.table-land .table-land-price dl dt {
  width: 90px;
}

dl.table-land .table-land-other {
  display: grid;
}
dl.table-land .table-land-other > dd {
  flex: 1;
  display: grid;
  gap: 0 1rem;
}
dl.table-land .table-land-other dl {
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
dl.table-land .table-land-other > dd > dl:not(:last-child) {
  margin-bottom: 1.5rem;
}
dl.table-land .table-land-other > dd > dl > div {
  display: block;
}
dl.table-land .table-land-other > dd > dl > dt {
  width: auto;
  color: var(--main);
  border-bottom: solid 1px #000;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  align-self: stretch;
}
dl.table-land .table-land-other-inner > dl {
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
  gap: 0 1rem;
}
dl.table-land .table-land-other-inner > dl:not(:last-child) {
  margin-bottom: 0.25rem;
}
dl.table-land .table-land-other-inner dl dt {
  width: 90px;
}
@media (min-width: 768px) {
  dl.table-land .table-land-other > dd {
    gap: 0 1rem;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
  }
  dl.table-land .table-land-other > dd > dl > dt {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
    min-width: 80px;
  }
  dl.table-land .table-land-other dl {
    margin: 0;
    display: flex;
    flex-direction: row;
    gap: 0 1rem;
  }
  dl.table-land .table-land-other > dd > dl {
    gap: 0;
  }
  dl.table-land .table-land-other > dd > dl:not(:last-child) {
    border-right: solid 1px #000;
    padding-right: 1rem;
    margin-bottom: 0;
  }
  dl.table-land .table-land-other > dd > dl > div {
    display: flex;
  }
}

dl.table-area * {
  margin: 0 !important;
}
dl.table-area {
  display: table;
  margin: 0;
  width: auto;
}
dl.table-area > div {
  display: flex;
  padding: 0.3rem 0;
}
dl.table-area > div:not(:last-child) {
  margin-bottom: 0.5rem !important;
}
dl.table-area dt {
  margin-right: 0.5rem !important;
}
dl.table-area > div dt {
  width: 90px;
}
dl.table-area > div > dd.text-danger {
  margin-left: auto;
}
dl.table-area > div > dd.text-danger .badge-label_green {
  display: table;
}
@media (min-width: 768px) {
  dl.table-area {
    display: grid;
    align-items: flex-start;
  }
  dl.table-area > div {
    gap: 0 0.5rem;
    padding: 0;
  }
  dl.table-area > div > dd.text-danger {
    position: relative;
  }
  dl.table-area > div > dd.text-danger .badge-label_green {
    position: absolute;
    left: 100%;
    top: 0;
    bottom: 0;
  }
}

.status_list {
  padding: 1rem 0;
}
.status_kukakulist {
  padding: 1rem 0;
  border-bottom: 1px solid #000;
}
@media (min-width: 768px) {
  .status_kukakulist {
    display: flex;
    gap: 0 2rem;
  }
}
@media (min-width: 992px) {
  .status_list {
    padding: 0 0 1rem;
  }
}

.land-access li {
  display: grid;
  grid-template-columns: 12rem auto 2rem 3.5rem 1fr;
  gap: 0.125rem;
}
@media (min-width: 768px) {
  .land-access li {
    grid-template-columns: 12rem auto 2rem 3.875rem 1fr;
  }
}